   <div  style="display:none">
	  <div class="dmpopupbk dmpopupbkjs <?php echo $cssname;?>"  id="bkpop_<?php echo $pidname?>"  data-time="<?php echo $bkbz1;?>"> 
	  <?php 
	  if($blockid<>'') block($blockid);
	   else  dmblockid($despv); 
	  ?>
	 </div>
 </div>
 <script type="text/javascript">
$(function() {
	if ($('.dmpopupbkjs').length > 0) {
		var id = $('.dmpopupbkjs').attr('id');
		var time = $('.dmpopupbkjs').data('time');
		if(time=='') time = 0;
		popcookie = dmgetCookie(id);
		if (popcookie == null) {
			  setTimeout(function(){
				 $.fancybox.open({
					src: '#' + id,
				})
			},time);
		}
		if ($('.dmpopupbkjs').hasClass('popup_onlyone')) dmsetCookie(id, true);

	}
	

	})
</script>
	